/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */


code, kbd, pre, samp {
    font-family: monospace,monospace;
    font-size: 1em;
	border-radius: .3em;
    border: 1px solid #caca00;
	background: no-repeat scroll 1em center #ffffe0;
	
}

.site-content {
    display: block;
    padding: 30px 0;
    background: #fff;
	box-shadow: 0 0 19px rgba(0,0,0,.08);
}

 html { height: 100%; }

.entry-content table td, .entry-content table th, .home-text table td, .home-text table th, .taxonomy-description table td, .taxonomy-description table th {
    border: 1px dashed #eee;
    padding: 7px 12px;
}